<?php

use Illuminate\Database\Migrations\Migration;

class System extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('system', function($table) {
			$table->increments('id');
			$table->integer('nextfilm');
			$table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('system');
	}

}